[IPython-User] Installation of 0.13

Michael Hadmack hadmack@gmail....
Sat Mar 17 01:34:10 CDT 2012


Thanks Massimo,

I found some conflicts in PYTHONPATH and PATH with an older
installation of EPD.  Turns out the 64bit EPD 7.1 had its own
framework tree independent from Python.Framework.  Just deleted
everything but EPD7.2 and reinstalled ipython 0.13.  Everything works
now.

-Mike

On Fri, Mar 16, 2012 at 3:33 PM, Massimo Di Stefano
<massimodisasha@gmail.com> wrote:
> try to see if there is any entry for python in a .pth file from site-packages directory
> maybe it still point to 0.12 and mask the new 0.13 installation.
>
> --Massimo.
>
> Il giorno Mar 15, 2012, alle ore 4:34 PM, Michael Hadmack ha scritto:
>
>> I am having trouble getting 0.13 set up in EPD 2.7.2 on OSX 10.6.  It
>> runs fine from the git source tree but does not seem to install
>> correctly with `python setup.py install`.  The installer output looks
>> like it is correctly copies into EPD2.7's site-packages but the
>> `ipython` still runs 0.12.  I would appreciate any help.  I need the
>> Markdown inline images that don't seem to work in 0.12.  Thanks.
>>
>> -Mike
>> _______________________________________________
>> IPython-User mailing list
>> IPython-User@scipy.org
>> http://mail.scipy.org/mailman/listinfo/ipython-user
>
> _______________________________________________
> IPython-User mailing list
> IPython-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/ipython-user


More information about the IPython-User mailing list